#:import strs sstrings

<Searc_res>:
    orientation: "vertical"

    BoxLayout:
        size_hint_y:.15
        Label_f:
            text: strs.num
        Label_f:
            text: strs.date
        Label_f:
            text: strs.mobile
        Label_f:
            text: strs.hometel
        Label_f:
            text: strs.address
        Label_f:
            text: strs.name
    BoxLayout:
        size_hint_y:.15
        Label_f:
            id: ress_num
        Label_f:
            id: ress_date
        Label_f:
            id: ress_mobile
        Label_f:
            id: ress_hometel
        Label_f:
            size_hint_x: .3
            id: ress_address
        Label_f:
            id: ress_name

    BoxLayout:
        size_hint_y:.15
        Label_f:
            size_hint_x:.22
            text: strs.desceribtion
        Label_f:
            size_hint_x:.22
            text: strs.irad
        Label_f:
            size_hint_x:.1
            text: strs.peigiri
        Label_f:
            size_hint_x:.12
            text: strs.cost
            font_size: 14
        Label_f:
            size_hint_x:.08
            text: strs.serial
        Label_f:
            size_hint_x:.13
            text: strs.model
        Label_f:
            size_hint_x:.13
            text: strs.stype
    BoxLayout:
        size_hint_y:.45
        Label_f:
            pos_hint:{"top":1}
            size_hint_x:.28
            id: ress_desceribtion
            font_name: "arial.ttf"
        Label_f:
            pos_hint:{"top":1}
            size_hint_x:.27
            font_name: "arial.ttf"
            id: ress_irad
        Label_f:
            pos_hint:{"top":1}
            size_hint_x:.08
            id: ress_peigiri
        Label_f:
            size_hint_x:.07
            pos_hint:{"top":1}
            id: ress_cost
            font_size: 12
        Label_f:
            size_hint_x:.1
            pos_hint:{"top":1}
            id: ress_serial
        Label_f:
            size_hint_x:.1
            pos_hint:{"top":1}
            font_name: "arial.ttf"
            id: ress_model
        Label_f:
            size_hint_x:.1
            pos_hint:{"top":1}
            id: ress_stype

    BoxLayout:
        size_hint_y:.1
        Button:
            text: "print"
            on_release: root.printer()

